import { createElementBlock as e, openBlock as t, toDisplayString as o, unref as r } from "vue";
const n = "2.6.48", s = { "aria-hidden": "true" }, p = {
  __name: "PackageVersion",
  setup(a) {
    return (c, _) => (t(), e("desc", s, "Composed with Vue Data UI " + o(r(n)), 1));
  }
};
export {
  p as _
};
